/* Contenitore principale */
.specs-wrapper {
    display: flex;
    flex-direction: column; 
    max-width: 1600px;
    margin: 0 auto;
    padding: 50px 50px;
}

.contenitore-colore {
    background-color: #efefef;
}

.title_wrapper {
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    font-size: 45px;
    line-height: 50px;
    color: #000000;
    text-align: left;
    margin-bottom: 40px;
    display: block;  
}

/* Tabella delle specifiche */
.specs-table-rs3 {
    display: flex;
    gap: 30px;
    justify-content: space-between;
    flex-wrap: wrap;
}

/* Colonne della tabella */
.specs-column-rs3 {
    flex: 1 1 30%;
    border-radius: 10px;
}

/* Titoli delle colonne */
.column-title-rs3 {
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 1.3rem;
    margin-bottom: 15px;
    color: #000000;
    padding-bottom: 5px;
}

/* Items specifiche */
.specs-item-rs3 {
    display: flex;
    justify-content: space-between;
    padding: 8px 0;
    border-bottom: 1px solid #eaeaea;
    font-family: 'Inter', sans-serif;
    font-size: 0.95rem;
    color: #000000;
}

.specs-item-rs3:last-child {
    border-bottom: none;
}

.spec-label-rs3 {
    font-weight: 500;
    color: #000000;
}

.spec-value-rs3 {
    text-align: right;
    color: #444;
    max-width: 55%;
}


.titolo_prodotto h3 {
   font-size: 22px;
   line-height: 28px;
   font-family: Inter;
   color: black;
   font-weight: 600;
   padding-bottom: 30px; 
   margin-block-end: 0px !important;
   margin-block-start: 0px !important;
}

/* Responsive: tablet */
@media (max-width: 1024px) {
    .specs-column-rs3 {
        flex: 1 1 48%;
    }
}

/* Responsive: mobile */
@media (max-width: 768px) {
    .specs-column-rs3 {
        flex: 1 1 100%;
        margin-bottom: 20px;
    }
}

/* MEDIA QUERIES */
/* PADDING CONTAINER */
@media (max-width: 409px) {
    .funzionalita_fjd_model-container,
    .accurate-results-container_funzionalita_fjd_model,
    .specs-wrapper {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (min-width: 410px) and (max-width: 699px) {
    .funzionalita_fjd_model-container,
    .accurate-results-container_funzionalita_fjd_model,
    .specs-wrapper{
        padding-left: 50px;
        padding-right: 50px;
        padding-top: 60px;
        padding-bottom: 60px;
    }
}

@media (min-width: 700px) and (max-width: 870px) {
    .funzionalita_fjd_model-container,
    .accurate-results-container_funzionalita_fjd_model,
    .specs-wrapper {
        padding-left: 30px;
        padding-right: 30px;
    }
}

/* < 369PX */
@media (max-width: 368px) {
    .title_wrapper {
        font-size: 31px;
        line-height: 40px;
    }
}

/*  Da 369px a 374px */
@media (min-width: 369px) and (max-width: 374px) {
    .title_wrapper {
        font-size: 31px;
        line-height: 40px;
    }
}

/*  Da 375px a 408px */
@media (min-width: 375px) and (max-width: 408px) {
    .title_wrapper {
        font-size: 32px;
        line-height: 41px;
    }
}

/*  Da 409px a 413px */
@media (min-width: 409px) and (max-width: 413px) {
    .title_wrapper {
        font-size: 33px;
        line-height: 40px;
    }
}

/*  Da 414px a 429px */
@media (min-width: 414px) and (max-width: 429px) {
    .title_wrapper {
        font-size: 32.5px;
        line-height: 40px;
    }
}

/*  Da 430px a 790px */
@media (min-width: 430px) and (max-width: 790px) {
    .title_wrapper {
        font-size: 34px;
        line-height: 41px;
    }
}

/* Da 791px a 809px */
@media (min-width: 791px) and (max-width: 809px) {
    .title_wrapper {
        font-size: 35px;
        line-height: 42px;
    }
}

/* Da 810px a 829px */
@media (min-width: 810px) and (max-width: 829px) {
    .title_wrapper {
        font-size: 36px;
        line-height: 43px;
    }
}

/* Da 830px a 848px */
@media (min-width: 830px) and (max-width: 848px) {
    .title_wrapper {
        font-size: 37px;
        line-height: 44px;
    }
}

/* Da 849px a 886px */
@media (min-width: 849px) and (max-width: 886px) {
    .title_wrapper {
        font-size: 38px;
        line-height: 45px;
    }
}

/* Da 887px a 963px */
@media (min-width: 887px) and (max-width: 963px) {
    .title_wrapper {
        font-size: 39px;
        line-height: 46px;
    }
}

/* Da 964px a 1066px */
@media (min-width: 964px) and (max-width: 1066px) {
    .title_wrapper {
        font-size: 41px;
        line-height: 48px;
    }
}

/* Da 1067px a 1231px */
@media (min-width: 1067px) and (max-width: 1231px) {
    .title_wrapper {
        font-size: 43px;
        line-height: 51px;
    }
}

@media (max-width:699px) {
    .title_wrapper {
        margin-bottom: 26px;
    }
}




/*  TITOLETTO */
@media (max-width: 1066px) {
    .titolo_prodotto h3 {
        font-size: 18px;
        line-height: 24px;
    }
}

@media (min-width: 1067px) and (max-width: 1231px) {
    .titolo_prodotto h3  {
        font-size: 20px;
        line-height: 26px;
    }
}


textarea {
    resize: none;
}

@media (min-width: 700px) {
    .comparison-mobile {
        display: none;
    }
}

/* NASCONDI LA TABELLA SU MOBILE */
@media (max-width: 699px) {
    .accurate-results-container_funzionalita_fjd_model table {
        display: none;
    }

/* STILE GENERALE PER MOBILE-ACCORDION */
.comparison-mobile {
    display: block;
    margin-top: 20px;
    width: 100%;
    font-family: Inter;
    font-size: 15px;
}

.comparison-item {
    margin-bottom: 12px;
    border-radius: 8px;
    overflow: hidden;
}

.comparison-header {
    color: black;
    padding: 14px 50px 14px 0px;
    cursor: pointer;
    font-weight: 600;
    border-bottom: 1px solid black;
    position: relative;
    transition: background-color .2s ease;
}



.comparison-header::after {
    content: "+";
    font-size: 18px;
    position: absolute;
    right: 18px;
    top: 14px;
}

.comparison-header.active::after {
    content: "−";
}

.comparison-content {
    display: none;
    padding: 14px 18px;
    background: #fff;
    color: #333;
    line-height: 1.5;
}

.comparison-content p {
    margin: 8px 0;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 8px;
}
}

.specs-container-rs3 {
  padding-top: 60px;
  padding-bottom: 60px;
  display: block;
  width: 100%;
  padding-left: 50px;
  padding-right: 50px;
  font-family: Inter, 'sans-serif';
}

.gnss-receiver-wrapper-rs3 {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: left;
  flex-wrap: wrap;
  align-items: flex-start;
}

.specs-table-rs3 {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  max-width: 1400px;
  box-sizing: border-box;
}

.specs-column-rs3 {
  flex: 1 1 430px;
  min-width: 300px;
  border-radius: 10px;
  box-sizing: border-box;
}

.column-space-left-specs-one-rs3,
.column-space-left-specs-two-rs3,
.column-space-left-specs-three-rs3 {
  padding-left: 20px;
}

.column-space-right-specs-one-rs3,
.column-space-right-specs-two-rs3,
.column-space-right-specs-three-rs3 {
  padding-right: 20px;
}

.column-title-rs3 {
  font-size: 1.2em;
  margin-bottom: 10px;
  font-weight: bold;
  color: rgb(0, 0, 0);
}

.sub-title-rs3 {
  margin-top: 20px;
  font-weight: bold;
  color: rgb(0, 0, 0);
}

.specs-item-rs3 {
  display: flex;
  justify-content: space-between;
  padding: 8px 0;
  border-bottom: 1px solid #ddd;
}

.spec-label-rs3 {
  font-weight: 500;
  color: rgb(0, 0, 0);
}

.spec-value-rs3 {
  text-align: right;
  color: #444;
  white-space: pre-line;
}

.technical-specs-cols-xs-12-rs3.technical-specs-cols-sm-12-rs3.technical-specs-cols-md-12-rs3.technical-specs-cols-lg-12-rs3.technical-specs-cols-xl-12-rs3 {
  display: block;
  margin: 0 auto;
  text-align: left;
  width: 100%;
  max-width: 1400px;
}

.technical-specs-section-title-rs3 {
  line-height: 54px;
  font-size: 46px;
  font-family: Inter, sans-serif;
  font-weight: 600;
  color: #000;
  text-align: left;
  padding-bottom: 40px;
  margin-block-start: 0px !important;
  margin-block-end: 0px !important;
}

/* Media queries (aggiornate con -rs3) */
@media (max-width: 409px) {
  .specs-container-rs3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}@media (min-width: 410px) and (max-width: 699px) {
  .specs-container-rs3 {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

@media (min-width: 700px) and (max-width: 870px) {
  .specs-container-rs3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width:979px) {
  .column-space-right-specs-one-rs3,
  .column-space-right-specs-two-rs3 {
    padding-right: 0px;
  }

  .column-space-left-specs-two-rs3,
  .column-space-left-specs-three-rs3 {
    padding-left: 0px;
  }
}

@media (min-width: 980px) and (max-width:1429px) {
  .column-space-right-specs-two-rs3 {
    padding-right: 0px;
  }

  .column-space-left-specs-three-rs3 {
    padding-left: 0px;
  }
}

/* Max 368px */
@media (max-width: 368px) {
  .technical-specs-section-title-rs3 {
    font-size: 30px;
    line-height: 39px;
  }
}

/*  Da 369px a 374px */
@media (min-width: 369px) and (max-width: 374px) {
  .technical-specs-section-title-rs3 {
    font-size: 31px;
    line-height: 40px;
  }
}

/*  Da 375px a 408px */
@media (min-width: 375px) and (max-width: 408px) {
  .technical-specs-section-title-rs3 {
    font-size: 32px;
    line-height: 41px;
  }
}

/*  Da 409px a 413px */
@media (min-width: 409px) and (max-width: 413px) {
  .technical-specs-section-title-rs3 {
    font-size: 33px;
    line-height: 40px;
  }
}

/*  Da 414px a 429px */
@media (min-width: 414px) and (max-width: 429px) {
  .technical-specs-section-title-rs3 {
    font-size: 32.5px;
    line-height: 40px;
  }
}

/*  Da 430px a 790px */
@media (min-width: 430px) and (max-width: 790px) {
  .technical-specs-section-title-rs3 {
    font-size: 34px;
    line-height: 41px;
  }
}

/* Da 791px a 809px */
@media (min-width: 791px) and (max-width: 809px) {
  .technical-specs-section-title-rs3 {
    font-size: 35px;
    line-height: 42px;
  }
}

/* Da 810px a 829px */
@media (min-width: 810px) and (max-width: 829px) {
  .technical-specs-section-title-rs3 {
    font-size: 36px;
    line-height: 43px;
  }
}

/* Da 830px a 848px */
@media (min-width: 830px) and (max-width: 848px) {
  .technical-specs-section-title-rs3 {
    font-size: 37px;
    line-height: 44px;
  }
}

/* Da 849px a 886px */
@media (min-width: 849px) and (max-width: 886px) {
  .survey-section-title-rs3 {
    font-size: 38px;
    line-height: 45px;
  }
}

/* Da 887px a 963px */
@media (min-width: 887px) and (max-width: 963px) {
  .technical-specs-section-title-rs3 {
    font-size: 39px;
    line-height: 46px;
  }
}

/* Da 964px a 1066px */
@media (min-width: 964px) and (max-width: 1066px) {
  .technical-specs-section-title-rs3 {
    font-size: 41px;
    line-height: 48px;
  }
}

/* Da 1067px a 1231px */
@media (min-width: 1067px) and (max-width: 1231px) {
  .technical-specs-section-title-rs3 {
    font-size: 43px;
    line-height: 51px;
  }
}


@media (max-width: 390px) {
  .specs-item-rs3 {
    display: flex;
    flex-direction: column;
  }

  .spec-value-rs3 {
    text-align: left;
    font-size: 13px;
    line-height: 19px;
  }

  .column-title-rs3 {
    font-size: 17px;
    line-height: 23px;
  }

  .spec-label-rs3 {
    font-size: 15px;
    line-height: 21px;
  }
}